Core - Task # 57578

Status: Accepted Priority: Should have

Author: Markus Klein Category: 7 Install Improvements

Created: 2014-04-02 Assigned To:

Updated: 2015-07-13 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity: medium

Sprint Focus:

Subject: TceformsUpdateWizard improvements (Migrate all file relations from tt_content.image and pages.media)

Description

Cover ticket for TceformsUpdateWizard improvements

Subtasks:

Task # 57572: TceformsUpdateWizard has to handle SQL errors

Bug # 57575: TceformsUpdateWizard reports success although some migrations failed

Task # 57577: TceformsUpdateWizard should give user a possibility to remove missing rel...

Bug # 43725: TceformsUpdateWizard exceeds memory_limit/max_execution_time

Bug # 57497: TceformsUpdateWizard shows up too often
Bug # 57393: Endless Loop in TceformsUpdateWizard

Bug # 53464: Migrate all file relations hangs after wrong permissions

Bug # 39114: Upgrade Wizard steps migrate file relations still visible after running them

Resolved
Resolved
Accepted
Accepted
Resolved
Resolved
Closed

Closed

History

#1 - 2014-04-02 19:33 - Markus Klein

- Subject changed from TceformsUpdateWizard improvements to TceformsUpdateWizard improvements (Migrate all file relations from

tt_content.image and pages.media)
- Estimated time set to 0.00

#2 - 2014-07-07 09:30 - Markus Klein
- Estimated time changed from 0.00 to 0.25

#3 - 2014-12-23 19:56 - Mathias Schreiber

- Target version changed from next-patchlevel to 7.4 (Backend)

#4 - 2015-07-13 19:42 - Susanne Moog
- Category changed from Install Tool to 7 Install Improvements
